table {
	border-collapse: collapse;
	border: 1px solid #000;
	/*font: normal 90%/140% arial, verdana, helvetica, sans-serif;*/
	color: #000;
	background: #fff;
	margin-bottom: 2em;
	margin-top: 1em;
}
caption {
	padding: 0 0.6em 0.8em;
	font-size: 1.3em;
	font-weight: bold;
	text-align: left;
	color: #000;
	background: transparent;
}
td, th {
	border: 1px solid #e0e0e0;
	padding: 0.5em;
}
thead th {
	color: white;
	border: 1px solid #e0e0e0;
	text-align: left;
	font-size: 1em;
	font-weight: bold;
	background: #2c89a0;
}
tfoot th, tfoot td {
	border: 1px solid #e0e0e0;
	text-align: left;
	font-size: 1em;
	background: #e8e8cf;
}
tfoot th {
	font-weight: bold;
}
tbody td a {
	background: transparent;
	color: #00c;
	text-decoration: underline;
}
tbody td a:hover {
	background: transparent;
	color: #00c;
	text-decoration: underline;
}
tbody th a {
	background: transparent;
	color: #036;
	text-decoration: underline;
	font-weight: bold;
}
tbody th a:visited {
	color: #990000;
}
tbody th, tbody td {
	vertical-align: middle;
	text-align: left;
}
tfoot td {
	border: 1px solid #996;
}
tbody tr:hover {
	background: #ffffd9;
}